<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>StarLeaf server configuration</source>
        <target state="translated">Configuración del servidor StarLeaf</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="token">
        <source>Token</source>
        <target state="translated">Simbólico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete StarLeaf server configuration?</source>
        <target state="translated">¿Quiere eliminar la configuración del servidor StarLeaf?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete StarLeaf configuration</source>
        <target state="translated">Eliminar la configuración de StarLeaf</target>
      </trans-unit>
    </body>
  </file>
</xliff>
